@charset "utf-8";

body {
	background-color: #A1BB94;
	background-attachment: scroll;
	background-image: url(images/cakes_bkgr_vertical.jpg);
	background-repeat: repeat-x;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a:hover, a:active{
	color: #EE9D08;
	text-decoration: none;
}

p {
	margin-bottom: 1.1em;
	margin-top: 0;
	font-family: '', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	color: #708b85;
	line-height: 161%;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}

a:link, a:visited {
	COLOR: #88AD73;
	text-decoration:none;
}
.a:link {
	color: #F60;
	text-decoration: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
#top_nav {
	margin-left: 20px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 960px;
	padding-top: 0px;
	height: 34px;
}
html > body #top_nav {
	height: auto;
	min-height: 35px;
}
.Txt_terms {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 85%;
	text-align: left;
	color: #ccc;
	line-height: 120%;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: 869px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0px;
}
#menu {
	margin-left: 20px;
	display: inline;
	float: left;
	width: 961px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}
.Txt_HOME {
	font-family: '', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: right;
	color: #a4d18b;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-right: 9px;
}
#cakes_footer {
	margin-left: 20px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 40px;
	margin-bottom: 0;
	width: 959px;
}
#header {
	margin-left: 20px;
	margin-top: 2px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 962px;
	padding-top: 0px;
	height: 176px;
}
.menutxt {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}
#content_container {
	margin-left: 20px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 960px;
	padding-top: 0px;
	color: #F9FEF5;
}
#content {
	margin-left: 20px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 961px;
	padding-top: 0px;
	color: #F9FEF5;
}
#Box3SliceContainer {
	margin-left: 20px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 959px;
	background-image: url(images/container_bkgr.jpg);
	background-repeat: repeat;
	min-height: 100px;
}
#Box3SliceContainer_top_1 {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/top.jpg);
	overflow: hidden;
	display: inline;
	float: left;
	height: 30px;
	margin-bottom: 0;
	width: 959px;
}
#Box3SliceContainer_bottom_1 {
	margin-left: 0px;
	margin-top: 10px;
	background-image: url(images/bottom.jpg);
	overflow: hidden;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 959px;
}
#main_content {
	margin-left: 1px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 958px;
	padding-top: 0px;
}
.rightimage {
	margin-left: 20px;
	border: thin;
	border-style: solid;
	border-color: #88AD73;
}
h1 {
	font-family:  'Trebuchet ms', Arial, Helvetica, sans-serif;
	font-size: 220%;
	text-align: left;
	color: #8cc640;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 42px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 860px;
}
h2 {
	font-family:  'Trebuchet ms', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: left;
	color: #8cc640;
	line-height: 120%;
}
.Text {
	padding-bottom: 2px;
	margin-left: 41px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 875px;
	margin-top: 10px;
}
#footertxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #133F3D;
	text-align: right;
	margin-right: 5px;

}
#footertxtlink {
	color: #133F3D;
}
#highlight_image{
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 35px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.testimonial{
	background-color:#FFF;
	margin: 15px;
	padding: 15px;
	padding-bottom: 2px;
	border-color:#AFC5A5;
	border:thin;
	border-style:dotted;
}
.gallery{
	padding:10px;
}
